<div class="wrap upgrade-page-wrap">
    
    <h2 class="upgrade-page-title">
        <?php _e( 'About Conica', 'conica' ); ?>
    </h2>
    
    <div class="upgrade-page-inner-wrap">
        
        <div class="upgrade-page-top">
            
            <div class="upgrade-order-number-info-btns-link">
                <a href="https://kairaweb.com/theme/conica/#purchase-premium" class="upgrade-page-link" id="upgrade-purchase-link" target="_blank">
                    <?php printf( __( '<span>Conica Premium </span><em>$39</em>', 'conica' ) ); ?>
                </a>
            </div>
            
            <div class="upgrade-help">
                <h5><?php printf( __( '<span>Simple Steps to upgrade', 'conica' ) ); ?></h5>
                <p>
                    <a href="https://kairaweb.com/theme/conica/#purchase-premium" target="_blank">
                        <?php printf( __( 'Purchase and Download Conica Premium', 'conica' ) ); ?>
                    </a>
                </p>
                <p><?php printf( __( 'Install and activate the <a href="https://kairaweb.com/support/install-the-premium-theme/" target="_blank">Easy Theme Upgrades Plugin</a>... That\'s all to do with the plugin', 'conica' ) ); ?></p>
                <p><?php printf( __( 'Upload and <a href="https://kairaweb.com/documentation/install-theme-zip-file/" target="_blank">install the Conica Premium zip</a> as normal at:<b>Appearance -> Themes -> Add New -> Upload Theme</b>', 'conica' ) ); ?></p>
                <p><?php printf( __( 'You can then delete the Easy Theme Upgrades plugin', 'conica' ) ); ?></p>
            </div>
            
            <div class="upgrade-order-number-info-btns">
                <a href="https://kairaweb.com/docs/conica/" class="upgrade-page-link" target="_blank">
                    <?php printf( __( '<em>Support</em><span>Conica Documentation </span>', 'conica' ) ); ?>
                </a>
            </div>
            
            <div class="upgrade-help">
                <p><?php printf( __( 'We support all our themes, offering one on one email support to help you build the website you want', 'conica' ) ); ?></p>
                <p><?php printf( __( 'While we do support our both free and premium themes... <strong>Premium themes get prioritized support</strong>', 'conica' ) ); ?></p>
            </div>
            
        </div>
        <div class="clearboth"></div>
        
        <div class="upgrade-page-left">
            
            <h3 class="upgrade-page-sub-title"><?php _e( 'Upgrade to Premium', 'conica' ); ?></h3>
            <div class="upgrade-page-left-box">
                <div class="upgrade-page-left-box-left">
                    <?php printf( __( "If you've enjoyed using our Conica theme to build your website, then you should love the premium version which comes with a bunch of <a href='https://kairaweb.com/theme/conica/#premium-features' class='upgrade-btn' target='_blank'>extra premium features</a> for a low cost of <strong>$39</strong>.<br /><br />With Conica premium we offer continued updates and you'll get prioritized support to help you build the website you want.", 'conica' ) ); ?>
                </div>
                <div class="upgrade-page-left-box-right">
                    <img src="<?php echo get_template_directory_uri(); ?>/upgrade/images/upgrade-payment.png" alt="<?php esc_attr_e( 'Upgrade to Premium', 'conica' ); ?>" />
                </div>
                <div class="clearboth"></div>
            </div>
            
            <h3 class="upgrade-page-sub-title"><?php _e( 'Continued Updates', 'conica' ); ?></h3>
            <div class="upgrade-page-left-box">
                <div class="upgrade-page-left-box-left">
                    <?php printf( __( "Once you upgrade to Conica Premium, you'll then support and move over to our premium updates system which will ensure conica works with all future versions of WordPress that are released.", 'conica' ) ); ?>
                </div>
                <div class="upgrade-page-left-box-right">
                    <img src="<?php echo get_template_directory_uri(); ?>/upgrade/images/upgrade-updates.png" alt="<?php esc_attr_e( 'Continued Updates', 'conica' ); ?>" />
                </div>
                <div class="clearboth"></div>
            </div>
            
            <h3 class="upgrade-page-sub-title"><?php _e( 'Get Premium Support', 'conica' ); ?></h3>
            <div class="upgrade-page-left-box">
                <div class="upgrade-page-left-box-left">
                    <?php printf( __( "Upgrading to Conica Premium will also give you prioritized support, ensuring we get to your queries first.<br /><br />We have a growing <a href='https://kairaweb.com/documentation/' target='_blank'>support forum</a> on our website as well as <a href='https://kairaweb.com/support-contact/' target='_blank'>email support</a> to sort out any queries you may have.", 'conica' ) ); ?>
                </div>
                <div class="upgrade-page-left-box-right">
                    <img src="<?php echo get_template_directory_uri(); ?>/upgrade/images/upgrade-support.png" alt="<?php esc_attr_e( 'Get Premium Support', 'conica' ); ?>" />
                </div>
                <div class="clearboth"></div>
            </div>
            
        </div>
        
        <div class="upgrade-page-right">
            
            <div class="upgrade-page-right-box">
                
                <p><?php printf( __( "We aim to keep our theme prices cheaper than the rest, while still offering you great WordPress themes.", 'conica' ) ); ?></p>
                
                <p><?php printf( __( "Upgrading will support us and enable us to keep building WordPress themes.", 'conica' ) ); ?></p>
                
                <p><?php printf( __( "If you like our themes and/or found our support helpful, please let us know by <a href='%s' target='_blank'>giving us a review</a>.", 'conica' ) , 'https://wordpress.org/support/view/theme-reviews/conica#postform' ); ?></p>
                
            </div>
            
            <h3 class="upgrade-page-sub-title"><?php _e( 'Theme Ratings', 'conica' ); ?></h3>
            
            <div class="upgrade-page-right-box">
                
                <div class="upgrade-rating-slider-wrap upgrade-rating-slider-wrap-remove">
                    <div class="upgrade-rating-slider-prev"></div>
                    <div class="upgrade-rating-slider-next"></div>
                    
                    <div class="upgrade-rating-slider">
                        
                        <div class="upgrade-rating-slider-block">
                            <div class="upgrade-rating-slider-block-title">
                                <?php printf( __( "SpySunny", "conica" ) ); ?>
                            </div>
                            <div class="upgrade-rating-slider-block-rating">
                                <?php printf( __( "Very user-friendly theme with excellent support.", "conica" ) ); ?>
                            </div>
                        </div>
                        
                        <div class="upgrade-rating-slider-block">
                            <div class="upgrade-rating-slider-block-title">
                                <?php printf( __( "Fitoni", "conica" ) ); ?>
                            </div>
                            <div class="upgrade-rating-slider-block-rating">
                                <?php printf( __( "What a great theme!! been using it for a long time, very clean code, easy to use, easy to customize, really cant say any wrong about it!!!<br /><br />Give it a try and you will not be dissapointed! this theme is THE BEST!!", "conica" ) ); ?>
                            </div>
                        </div>
                        
                        <div class="upgrade-rating-slider-block">
                            <div class="upgrade-rating-slider-block-title">
                                <?php printf( __( "NayWordPress", "conica" ) ); ?>
                            </div>
                            <div class="upgrade-rating-slider-block-rating">
                                <?php printf( __( "I've purchased the Premium Theme for my Online Store. Very awesome! Support assistance 100&#37; available, easy to customize. I recommend it to everyone who want to build a Store Online. Really practicable for E-commerce.", "conica" ) ); ?>
                            </div>
                        </div>
                        
                    </div>
                    <div class="clearboth"></div>
                </div>
                
            </div>
            
        </div>
        
        <div class="clearboth"></div>
    </div>
    
</div>